﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>

<p>
    <h4><b>Inspection Details for ID [insp_id].</b></h4>
    <h5><em><a href="https://portal.sensiblemicro.com/secure_members/qc_center/IDEA_summary_report.aspx?insp_id=[InspID]">Click here to view the inspection summary.</a></em></h5>

Inspection ID:&nbsp;[insp_id]<br />
Inspection date:&nbsp;[insp_date]<br />
Inspector:&nbsp;[Inspector]<br />
Vendor Name:&nbsp;[VendorName]<br />
Vendor PO:&nbsp;[VendorPO]<br />
Part Number:&nbsp;[PartNumber]<br />
QTY:&nbsp;[QTY]<br /> 
Estimated Ship date: [expectedShipDate]<br />
Result: [Result]<br />
Result Notes:  [resultNotes]
<br />
<br />
<br />
</p>
</body>
</html> 
